1.0.1: First version of ImageResizer
1.0.2: Fixes bug where url set in config/app.php affecting rendering of image.
1.0.3: Adds Hungarian translation - thanks to Szabó Gergő
1.1.0: Adds default settings to admin - thanks to Szabó Gergő
1.2.0: Adds optional PNG compression support via Tiny PNG
1.2.1: Updates translations and allows jpg files to be compressed with Tiny PNG
1.2.2: Ensures false can be passed to auto width/height. Also improves URL parsing so different formats of app.url work as expected. Thanks to Emerge.
1.3.0: Adds TinyPNG API key validation, TinyPNG usage statistics and provides thumb backend list column type
1.3.1: Ensures plugin works as expected when October is installed to a sub-directory.
1.3.2: Adds option to skip compression of certain images, helpful to save credits.
1.3.3: Updates Hungarian translations - thanks to Szabó Gergő
1.3.4: Adds German translation - thanks to Christoph (emptynick)
1.3.5: !!! Changes path to cached image for builds of October 420+. Thanks to that0n3guy
1.3.6: Prevent infinite loop when custom not found image does not exist. Thanks to yapsr
1.4.0:
    - Add imageWidth() and imageHeight() filters - @matteotrubini
    - Adds fr translations - @FelixINX
    - composer.json fixes - @DieterHolvoet and @LukeTowers
    - Regenerate cached image if original has a different mtime - @kevinkoenen
    - Delete temporary image copy - @multiwebinc
    - Adds zh-cn translations - @everyx
    - Spaces in filename are now handled properly - @mauserrifle
1.4.1: Only attempt to delete temp files if they still exist - @LukeTowers
